#include "WindDataFileOperator.h"
#include <vector>
#include "Wind2ERANc.h"

int main(int argc, char** argv)
{
	ERA5NetCDFConverter  cover;
	cover.convert_to_era5_netcdf(
		u8"D:/Programs/SpacetyLabelAIPlante/Manual-Labeling-Tool/WindFileData/output/converted_wind_data.bin",
		u8"D:/Programs/SpacetyLabelAIPlante/Manual-Labeling-Tool/WindFileData/output/converted_wind_data.nc",
		1
	);
	return 0;
}